@charset "UTF-8";

.footnote {
  background-color: #2e2e2e;
  color: #fff;
  padding: 70px 0 60px
}

.footnote_inner {
  max-width: 980px
}

.footnote-list__block+.footnote-list__block {
  margin-top: 2em
}

.footnote-list__title {
  font-size: 1.0rem
}

.footnote-list__item {
  font-size: 1.0rem;
  line-height: 1.7
}

.float-bottom-conversion {
  height: 152px;
  background-color: rgba(0, 0, 0, .5)
}

.float-bottom-conversion_inner {
  position: relative
}

.float-bottom-conversion_inner {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.float-banner__anchor {
  display: block;
  transition: .3s cubic-bezier(.13, .78, .38, .98)
}

.cv-block {
  text-align: center;
  max-width: 629px;
  margin: 0 auto
}

.cv-block__button {
  width: 100%
}

.cv-block__button-anchor {
  display: block;
  transition: .3s cubic-bezier(.13, .78, .38, .98)
}

.cv-block__deadline {
  margin-top: 20px;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: .06em
}

.cv-block__deadline-2 {
  color: #fff;
}

.cv-block.o-white .cv-block__deadline {
  color: #000
}

.cv-block__terms {
  margin-top: 10px
}

.cv-block__terms-anchor {
  font-size: 1.4rem;
  color: #FFFF48;
  letter-spacing: .06em;
  transition: .3s cubic-bezier(.13, .78, .38, .98)
}

.cv-block__terms-anchor-2{
  color: #E13930;
}

.cv-block__terms-2 {
  color: #E13930;
}

.cv-block.o-white .cv-block__terms-anchor {
  color: #E13930;
}

.modal-terms {
  max-width: 890px;
  padding: 44px;
  background-color: #fff
}

.present-notes {
  text-align: left
}

.present-notes__title {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 20px
}

.present-notes__heading {
  margin: 30px 0;
  text-align: center;
  position: relative
}

.present-notes__heading:before {
  content: " ";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background: #000;
  z-index: 1
}

.present-notes__heading-text {
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 0 15px;
  margin: 0 20px;
  background: #fff;
  position: relative;
  z-index: 2
}

.present-notes__subtitle {
  margin: 20px 0 5px;
  font-size: 16px;
  font-weight: 700;
  text-align: center
}

.present-notes__text {
  font-size: 12px;
  margin-bottom: 20px;
  line-height: 1.5
}

.present-notes__dt {
  margin: 20px 0 5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5
}

.present-notes__dd {
  font-size: 12px;
  margin-bottom: 20px;
  line-height: 1.5
}

.present-notes__anchor {
  color: #1897e0;
  transition: .3s cubic-bezier(.13, .78, .38, .98)
}

.present-notes__anchor:hover {
  text-decoration: none
}

.present-notes__close {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 15px;
  top: 15px;
  text-indent: -1000px;
  background: url(../img/btn-modal_close.png) no-repeat center center;
  background-size: contain;
  cursor: pointer;
  overflow: hidden;
  transition: .3s cubic-bezier(.13, .78, .38, .98)
}

.present-notes .o-indent {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em
}

.present-notes .o-indent-big {
  display: inline-block;
  padding-left: 1.25em;
  text-indent: -1.25em
}

.present-notes .o-bold {
  font-weight: 700
}

.present-notes .o-red {
  color: #c3092f
}

.campaign-block-column {
  border: 2px solid;
  /* border-radius: 20px; */
  /* overflow: hidden */
  position: relative;
}

.campaign-block-column.o-blue {
  border-color: #0D4EC9;
}

.campaign-block-column.o-pink {
  border-color: #0D4EC9;
}

.campaign-block-column__wrapper+.campaign-block-column__wrapper {
  margin-top: 45px;
  padding-top: 45px;
  /* border-top: 2px solid #ebebeb */
}

.campaign-block-column__title {
  /* padding: 20px 30px; */
  width: 600px;
  position: absolute;
  top: -208px;
  right: 290px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 1170px) {
  .campaign-block-column__title {
    /* padding: 20px 30px; */
    width: 530px;
    top: -195px;
  }

}

.campaign-block-column.o-blue .campaign-block-column__title {
  /* background: #0D4EC9; */
}

.campaign-block-column.o-pink .campaign-block-column__title {
  /* background: #0D4EC9; */
}

.campaign-block-column__main {
  padding: 15px 0 0px;
  background: #fff;
  width: 83%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .campaign-block-column__main {
    width: 93%;
  }
}

.campaign-block-column__main-image {
  width: 92%;
  margin: 0 auto
}

.campaign-block-column__button {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 60px;
  cursor: pointer;
  position: relative;
  z-index: 3;
  width: 83%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .campaign-block-column__button {
    width: 93%;
  }
}

.campaign-block-column.o-blue .campaign-block-column__button {
  background: #0DB5C9;
}

.campaign-block-column.o-pink .campaign-block-column__button {
  background: #EB4886;
}

.campaign-block-column__button-text {
  display: inline-block;
  width: auto;
  height: 23px
}

.campaign-block-column__button:before {
  content: '';
  width: 30px;
  height: 4px;
  background-color: #fff;
  position: absolute;
  right: 20px;
  top: calc(50% - 2px)
}

.campaign-block-column__button:after {
  content: '';
  width: 4px;
  height: 30px;
  background-color: #fff;
  position: absolute;
  right: 33px;
  top: calc(50% - 15px);
  transition: all .5s ease-out
}

.campaign-block-column__button.o-open:after {
  transition: all .5s ease-out;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg)
}

.campaign-block-column__summary {
  padding: 4.08163% 6.12245% 6.12245%;
  display: none;
  background: #fff;
  color: #0c0e53;
  width: 83%;
  margin: 0 auto;
}

@media screen and (max-width:767px) {
  .campaign-block-column__summary {
    width: 93%;
  }

}

.campaign-block-column__dl {
  letter-spacing: .05em
}

.campaign-block-column__dl:not(:last-of-type) {
  margin-bottom: 24px
}

.campaign-block-column__dt {
  margin-bottom: 15px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 60px;
  border: 2px solid;
  border-radius: 30px;
  background-color: #fff;
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: .05em
}

.campaign-block-column.o-blue .campaign-block-column__dt {
  border-color: #0DB5C9;
  color: #0DB5C9;
}

.campaign-block-column.o-pink .campaign-block-column__dt {
  border-color: #eb4886;
  color: #eb4886
}

.campaign-block-column__list-item:not(:last-child) {
  margin-bottom: 10px
}

.campaign-block-column__prefix {
  font-size: 2.0rem;
  font-weight: 700
}

.campaign-block-column__condition {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 10px
}

.campaign-block-column__text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5
}

.campaign-block-column__text.text-indent {
  padding-left: 1em;
  text-indent: -1em
}

.campaign-block-column__note {
  margin-top: 10px
}

.campaign-block-column__note-item {
  font-size: 1.2rem;
  line-height: 1.5;
  padding-left: 1em;
  text-indent: -1em
}

.campaign-block-column__note-item-2 {
  margin-top: 10px; 
}


.campaign-block-column__notice {
  margin-top: 30px;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700
}

.campaign-block-column__cv {
  margin-top: 40px
}

.step-list {
  padding-bottom: 5px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between
}

.step-list__item {
  width: 15.46512%
}

.step-list__item:not(:last-child) {
  position: relative
}

.step-list__item:not(:last-child):after {
  content: '';
  display: block;
  width: 21.80451%;
  padding-top: 33.83459%;
  background: url(../img/ico-campaign_step_arrow.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 22.67206%;
  right: -27.81955%
}

.image {
  max-width: 100%;
  height: auto
}

.auto-height {
  width: auto;
  height: 100%
}

.anchor {
  transition: .3s cubic-bezier(.13, .78, .38, .98)
}

.section__inner {
  max-width: 1180px;
  margin: 0 auto;
}

.new-section__inner {
  background: #0D4EC9;
  padding-top: 150px;
  padding-bottom: 50px;
}

.kv-area {
  background-color: #e0f7ff;
  position: relative;
  padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .kv-area {
    background-color: #e0f7ff;
    position: relative;
    padding-bottom: 30px;
  }
}

.kv-area:before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 643px;
  background: url(../img/bg-kv_area.jpg) no-repeat center top;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0
}

.kv-area__title {
  max-width: 1060px;
  margin: 0 auto;
  position: relative
}

.kv-area__cv {
  margin-top: 6px
}

/* .outline-block {
  background: url(../img/bg-outline_block.jpg) no-repeat center top;
  background-size: cover;
  padding: 145px 0 160px
} */

.outline-block__inner {
  /* max-width: 1400px; */
  margin: 0 auto;
  position: relative;
  background: #f9ffe2;
  padding-top: 50px;
  padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .outline-block__inner {
    /* max-width: 1400px; */
    margin: 0 auto;
    position: relative;
    background: #f9ffe2;
    padding-top: 1px;
    padding-bottom: 40px;
  }
}

/* .outline-block__inner:before {
  content: '';
  display: block;
  width: 406px;
  height: 342px;
  background: url(../img/bg-baloon.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  right: -12.21429%;
  -webkit-transform: translateY(-310px);
  transform: translateY(-310px)
} */

.outline-block__cv {
  margin-top: 44px
}

.support-cp {
  /* margin-top: 74px */
}

.support-cp__title {
  margin-bottom: 20px
}

.support-cp__banner {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: center;
  gap: 40px;
  
}

.support-cp__banner-item {
  width: 33.14286%
}

.support-cp__anchor {
  display: block;
  transition: .3s cubic-bezier(.13, .78, .38, .98)
}

.support-cp__text {
  margin-top: 34px
}

.campaign-block {
  padding: 115px 0 94px;
  background: url(../img/bg-campaign_block.jpg) no-repeat center top;
  background-size: 105% auto;
}

.campaign-block__title {
  /* max-width: 723px; */
  margin: 0 auto 115px;
  width: 723px;
  text-align: center;
}

@media(hover:hover) and (pointer:fine) {
  .float-banner__anchor:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
  }

  .cv-block__button-anchor:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
  }

  .cv-block__terms-anchor:hover {
    text-decoration: none;
    opacity: .5
  }

  .anchor:hover {
    opacity: .5
  }

  .support-cp__anchor:hover {
    -webkit-transform: translate(0, 5px);
    transform: translate(0, 5px)
  }
}

@media(-ms-high-contrast:none), (-ms-high-contrast:active) {
  .float-banner__anchor:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
  }

  .cv-block__button-anchor:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
  }

  .cv-block__terms-anchor:hover {
    text-decoration: none;
    opacity: .5
  }

  .anchor:hover {
    opacity: .5
  }

  .support-cp__anchor:hover {
    -webkit-transform: translate(0, 5px);
    transform: translate(0, 5px)
  }
}

@media screen and (max-width:979px) and (min-width:768px) {
  .float-banner {
    max-width: calc(100% - 40px)
  }

  .header_new,
  .section__inner,
  .footnote_inner,
  .footer_inner,
  .floating_area {
    max-width: 92%;
    margin-left: 4%;
    margin-right: 4%
  }

  .kv-area:before {
    padding-top: 60.66038%
  }

  .pagetop {
    bottom: 226px;
    right: 0
  }
}
/* -----20260409追記コメントアウト----- */
/* @media screen and (min-width:1921px) {
  .kv-area:before {
    padding-top: 33.48958%
  }

  .kv-area__title {
    max-width: 55.20833%
  }
} */
/* -----20260409追記ここまで----- */

@media screen and (max-width:1160px) {
  .outline-block__inner:before {
    content: none
  }
}

main {
  overflow: hidden;
}





.kv-area {
  position: relative;
}

.kv-area__title {
  max-width: 1060px;
  margin: 0 auto;
  position: relative;
}

.kv-cards {
  position: absolute;
  top: 18px;
  left: 50%;
  transform: translateX(-50%);
  width: min(720px, 92%);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  z-index: 5;
}

.kv-cards__item {
  display: block;
  width: 31.5%;
}

.kv-cards__item img {
  display: block;
  width: 100%;
  height: auto;
}

.kv-cards__item--support {
  pointer-events: none;
}

.kv-cards__item--support-2 {
  position: relative;
  top: 6px;
}

@media screen and (max-width: 1000px) {
  .kv-cards {
    position: absolute;
    top: 18px;
    left: 50%;
    transform: translateX(-50%);
    width: min(525px, 92%);
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    z-index: 5;
  }
}

@media screen and (max-width: 767px) {
  .kv-cards {
    top: 16px;
    width: 85%;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 10px;
  }

  .kv-cards__item--chance1,
  .kv-cards__item--chance2 {
    width: calc(50% - 5px);
  }

  .kv-cards__item--support {
    width: 100%;
  }
}